## lsb 11.6

=== debian/changelog ===
lsb (11.6) unstable; urgency=medium

  * Team upload.
  [ Adam Borowski ]
  * Update README.Debian wrt lsb-base dematerialization; closes: #1030597.
  [ Jelmer Vernooĳ ]
  * Move transitional package lsb-base to oldlibs/optional.
  * Bump debhelper from old 12 to 13.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 05 Feb 2023 18:12:07 +0100

lsb (11.5) unstable; urgency=medium

  * Team upload.
  * Drop lsb-release, taken over by src:lsb-release-minimal.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 02 Nov 2022 01:41:43 +0100
