## lsb 11.6+rpi1

=== debian/changelog ===
lsb (11.6+rpi1) bookworm-staging; urgency=medium

  [changes brought forward from 4.1+Debian13+rpi1+nmu1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 08 Nov 2014 12:56:07 +0000]
  * change origin and label to look for when interrogating apt for 
    distribution information to match those used in the raspbian repository.
    (LP: 1069141)

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 27 Jul 2023 22:23:19 +0000
