## lsb 11.6.0antix1

=== debian/changelog ===
lsb (11.6.0antix1) unstable; urgency=medium

  * remove sysvinit-utils depends 

 -- anticapitalista <antix@operamail.com>  Mon, 26 Feb 2024 20:51:58 +0200
