=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: lsb-base
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, sysvinit-utils (>= 3.05-4~)
+Depends: ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Section: oldlibs
 Description: transitional package for Linux Standard Base init script functionality
